
@font-face {
  font-family: quella;
  src: url('../fonts/quella.otf') format('otf');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'vangeda';
 src: url('../fonts/vangeda-regular.ttf'),
   url('../fonts/vangeda-regular.woff2') format('woff2'),
   url('../fonts/vangeda-regular.woff') format('woff'),
   url('../fonts/vangeda-regular.ttf') format('truetype'),
   url('../fonts/vangeda-regular.eot') format('eot'),
   url('../fonts/vangeda-regular.svg#svgFontName') format('svg'),
   url('../fonts/vangeda-regular.otf') format('otf');
  font-weight: 500;
  font-style: normal;
}

*{margin:0;padding: 0;}
.container-fluid{padding: 0;}
body{ font-family: 'Montserrat', sans-serif; overflow-x: hidden;}
a{text-decoration: none;}
.home-banner{background-image: url(../images/banner/home-banner-bg.webp);background-repeat: no-repeat; background-size: cover; }
.home-banner-content{color: #fff; margin-top: 120px; margin-bottom: 178px;}
.home-banner-ttl{ font-size: 108px; font-family: vangeda; line-height: 1; font-weight: 400;}
.home-banner-details {
  font-size: 20px;
  font-weight: 500;
  margin-top: 40px;
  margin-bottom: 40px;
}
.home-banner-cta {
font-size: 18px;
font-weight: 600;
text-transform: uppercase;
background-image: linear-gradient(to right, #ffe07a40 , #e2b31b40);
background-repeat: no-repeat;
background-size: cover;
color: #fff;
border: 2px solid #ffe60350;
border-radius: 10px;
padding: 10px 20px;
margin-top: 30px;
display: flex;
width: 280px;
align-items: center;
justify-content: space-between;
transition: all 1s;
}
.home-banner-cta:hover{font-size: 18px; font-weight: 600; text-transform: uppercase; 
  background-image: linear-gradient(to right, #FFDF79 , #E2B31B);background-repeat: no-repeat; background-size: cover; color: #000; border:2px solid #FFE603; border-radius: 10px; padding: 10px 20px;
  margin-top: 30px;
  width: 300px;
  }

.home-banner-cta i{color:#fff; font-size: 50px; transition: all .5s;}
.home-banner-cta:hover i{color:#E3B51D;}
.down-arrow {width: 30px; border-radius: 7px;}
.features{background-image: url(../images/feature/feature-bg.webp);background-repeat: no-repeat; background-size: cover; overflow: hidden;}

.features-img img {margin-bottom: -42px;}

.features-sub-ttl{color:#CA6917; font-size: 24px; font-weight: 700;margin-top: 100px;margin-bottom: 37px;text-transform: uppercase;}
.features-ttl{color:#000; font-size: 68px; font-family: vangeda; line-height: 1;margin-bottom: 100px;}
.features-tag-cont{
  border-top: 1px solid #000;
  display: flex;
  justify-content: center;
  padding-top: 30px;
  font-family: vangeda;
  margin-top: -2px;
  padding-bottom: 30px;
}
.features-tag p{
  font-size: 40px;
  font-weight: 400;
  color: #000;
  font-family: vangeda;
}

.collection {background-image: url(../images/collection/collection-bg.webp);background-repeat: no-repeat; background-size: cover; padding-bottom: 100px; }

.collection-text  {
padding-top: 100px;
text-align: center;
color: #fff;
margin-bottom: 60px
}
.collection-ttl{font-size: 24px; font-weight: 700; color: #FF8620; text-transform: uppercase; }
.collection-details {
margin-top: 20px;
margin-bottom: 20px;
font-size: 20px;
}
.divider-line{}

.collection-item{
text-align: center;
color: #fff;
padding: 10px;
}
.collection-item-ttl{font-size: 32px; font-weight: 700; margin-top: 20px; margin-bottom: 20px;font-family: vangeda; color: #FFFCF9;}
.collection-item-details{ color: #836464; font-size: 18px; font-weight: 500; line-height: 32px;}

.collection-item-img-hover-line { visibility: hidden;}
.collection-item-img-cont:hover .collection-item-img-hover-line { visibility: visible;}
.new-trends {background-image: url(../images/new-trends/new-trends-bg.webp);background-repeat: no-repeat; background-size: cover; padding-bottom: 80px; }
.new-trends-text  {
padding-top: 100px;
text-align: center;
color: #fff;
margin-bottom: 44px
}
.new-trends-ttl{font-size: 24px; font-weight: 700; color: #FF8620; text-transform: uppercase; }
.new-trends-details {
margin-top: 20px;
margin-bottom: 20px;
font-size: 20px;
}
.new-trends-item { text-align: center; }

.connect {background-image: url(../images/connect/connect-with-us-bg.webp);background-repeat: no-repeat; background-size: cover; padding-bottom: 100px; padding-top: 100px; }
.connect-text{}
.connect-sub-ttl {color:#CA6917; font-size: 24px; font-weight: 700; text-transform: uppercase;margin-bottom: 60px;}
.connect-ttl{color:#1E2528; font-size: 108px; font-family: vangeda; line-height: 108px; font-weight: 400;margin-bottom: 50px;}
.connect-details{
margin-top: 40px;
margin-bottom: 40px;
font-size: 20px;
font-weight: 600;
color: #494242;
}
.connect-cta{}

.connect-form label{font-size: 16px; text-transform: uppercase; color: #494242; font-weight: 600;}

.form-control.form-control-submit {
font-size: 16px;
padding: 20px;
background: #1E2528;
color: #fff;
text-transform: uppercase;
}
.connect-form {
background: #fff;
padding: 30px;
border: 1px solid #ccc;
border-radius: 10px;
}
.connect-form input[type=text], 
.connect-form input[type=email],
.connect-form input[type=number],
.connect-form input[type=date],
.connect-form select { padding: 23px 10px;}

.ensure {
  background-image: url(../images/we-ensure/ensure-bg.webp);
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.ensure-second-bg {
  background-image: url(../images/blur-bg.svg);
  background-repeat: no-repeat;
  padding-bottom: 100px;
  padding-top: 100px;
  fill: linear-gradient(66deg, #000 -50.03%, rgba(53, 53, 53, 0.00) 94.5%);
  /* stroke-width: 1px; */
  /* stroke: rgba(255, 255, 255, 0.00); */
  backdrop-filter: blur(10px);
  max-width: 60%;
  margin-left: 0;
  clip-path: polygon(0 0, 81% 0, 100% 100%, 0% 100%);
  background-position-x: right;
  background-size: cover;
  position: relative;
}
.ensure-second-bg-layer2  {
  position: absolute;
  top: 0;
  z-index: 2;
  left: 50%;
  transform: translateX(-50%);
  padding-top: 100px;
}
.ensure-sub-ttl {color:#FF8620; font-size: 24px; font-weight: 700; text-transform: uppercase;margin-bottom: 50px;}
.ensure-ttl{color:#FFF9F1; font-size: 86px; font-family: vangeda; line-height: 92px; font-weight: 400;}
.customer-says {background-image: url(../images/our-customer-says/our-customer-says.webp);background-repeat: no-repeat; background-size: cover; padding-bottom: 100px; padding-top: 100px; }
.customer-says-text {}
.customer-says-sub-ttl{
color: #CA6917;
font-size: 24px;
font-weight: 700;
text-transform: uppercase;
}
.customer-says-item {
background: #fff;
padding: 20px;
border-radius: 10px;
}
.customer-says-item-ttl {font-family: vangeda; font-size: 32px;font-weight: 600;margin-top: 50px;}
.customer-says-item-sub-ttl { color: #C6C6C6; font-size: 20px;}

.explore {background-image: url(../images/come-explore-collections/come-explore-collections-bg.webp);background-repeat: no-repeat; background-size: cover; padding-bottom: 80px; padding-top: 80px; }
.explore-sub-ttl {
color: #FF8620;
font-size: 24px;
font-weight: 700;
text-transform: uppercase;
}
.explore-item img{max-width: 100%;}
.showroom { min-height: 100vh; position: relative; padding: 0; background:#261f1f;}

#showroom_video{
width: 100%;
height: 100%;  
}
.footer {
background-color: #261f1f;
color: #fff;
padding: 80px 0;
padding-bottom: 10px;
}
.divider-line-black {margin-bottom: 40px;}
.v-divider-line{
background-image: url(../images/vertical-line.png);
background-repeat: no-repeat;
background-position-x: right;
}
.footer-social-icons-link {margin: 5px 10px; font-size: 20px; color: #fff;}
.footer-logo-row {
border-bottom: 1px solid #fff;
padding-bottom: 30px;
margin-bottom: 50px;
}
.footer .address ul {list-style-type: none;}
.footer .address li { margin-bottom: 20px;}
.footer .address li i {margin-right: 10px;font-size: 20px;}
/* .features-owl-carousel img{ max-width: 500px; } */
.features-img{position: absolute; bottom: 0;}
.home-banner-model > img {
transition: all ease-in-out .8s;
}
.home-banner-model > img:hover {
transform: scale(1.1);
/* transition: all ease-in-out 0.5s; */
}
.form-control { background-color: #FFFCFC; border-radius: 6px; border: 2px solid #FFEFEF; }
.form-control-ele{ margin-bottom: 20px;}
.collection-owl-carousel{position: relative;}
.collection-owl-carousel .owl-nav, .new-trends-carousel .owl-nav{
  /* background: white; */
  top: 50%;
  position: absolute;
  font-size: 100px;
  line-height: .5;
  margin: 0;
  display: flex !important;
  justify-content: space-between;
}
.collection-owl-carousel .owl-nav .owl-next {
  margin: 0;
  position: relative;
  color: #fff !important;
  right: -60px;
}
.new-trends-carousel .owl-nav .owl-next, .new-trends-carousel .owl-nav .owl-prev {
  margin: 0;
  position: relative;
  color: #fff !important;
}
.new-trends-carousel .owl-nav .owl-prev {right: -20px;}
.collection-owl-carousel .owl-nav .owl-prev {
  margin: 0;
  position: relative;
  color: #fff !important;
  left: -40px;
}
.owl-theme .owl-nav [class*=owl-]:hover { background: none; }
.collection-owl-carousel-popup.owl-carousel .owl-nav.disabled,
.collection-owl-carousel .owl-nav.disabled {
  display: initial;
}
.modal-body {position: relative;padding: 30px; padding-top: 0;}
.collection-owl-carousel-popup.owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  display: flex !important;
  justify-content: space-between;
  font-size: 100px;
  margin: 0;
  padding: 0;
  color: #6D3A3A;
  transform: translateY(-50%);
}
.collection-owl-carousel-popup.owl-carousel .owl-nav .owl-next {
  right: -45px;
  position: relative;
}
.collection-owl-carousel-popup.owl-carousel .owl-nav .owl-prev {
  left: -20px;
  position: relative;
}
#collectionModal1 .modal-content, #collectionModal2 .modal-content, #collectionModal3 .modal-content, #collectionModal4 .modal-content, #collectionModal5 .modal-content {
  background: rgba(34, 6, 6, 0.90);
  color: #FFFCF9;
}
/* .collection-owl-carousel-popup.owl-carousel .owl-nav */


.close-btn{
  background: transparent;
  font-size: 20px;
  border: 1px solid #6d6d6d;
  padding: 0 8px;
  border-radius: 50%;
}
.modal-title {
  width: 100%;
  font-size: 30px !important;
}
.modal-header {border: 0;}
.modal-dialog { border: 1px solid #5d5d5d; }

.modal.show .modal-dialog {
  max-width: 1200px;
  height: 630px;
}
.modal.show .modal-dialog .modal-content{height: 100%;}
.footer-social-icons-mobile{display: none;}
.copyright-row{
  display: flex;
  border-top: 1px solid #fff;
  padding-top: 20px;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.new-trends-item img {max-width: 100%;}
.mobile-view{display: none;}



.arrow {
  text-align: center;
  margin: 8% 0;
}
.arrow i{font-size: 30px;}
.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
.success_message{display:none;}














/* **************************************************** */














@media screen and (max-width:480px) {
  
  .home-banner-content {
    margin-top: 50px;
    margin-bottom: 50px;
}
.home-banner-ttl {
  font-size: 70px;  
}
.features-ttl span {height: 20px !important;}
.features-ttl { font-size: 34px; margin-bottom: 0; }
.home-banner-model > img {
 width: 100%;
}
.features-sub-ttl {
  margin-top: 50px; 
}
.features-img {
  position: relative;
}
.features-img img {
  margin-bottom: -28px;
}
.features-tag-cont { flex-direction: column;}
.features-tag p {
  font-size: 24px; 
}
.features-tag:nth-child(2){position: relative;}
.features-tag:nth-child(2)::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  background: #dedede;
  top: -10px;
}
.features-tag:nth-child(2)::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  background: #dedede;
  bottom: 10px;
}
.v-divider-line {
  background-image: none;
}
.features-tag-cont {
  padding-bottom: 10px;
}
.collection-text {
  padding-top: 50px;
}
.collection-text {
  margin-bottom: 30px;
}
.collection {
  padding-bottom: 50px;
}
.connect {
  padding-bottom: 50px;
  padding-top: 50px;
}
.connect-ttl {
  font-size: 50px;
  line-height: 50px;  
}
.connect-sub-ttl {
  margin-bottom: 30px;
}
.connect-details {
  margin-top: 20px;
  margin-bottom: 20px;
}
.connect-cta img {
  width: 100px;
}
.connect-form {
  width: 90%;
  margin-left: 5%;
}
.connect-form input[type=text], .connect-form input[type=email], .connect-form input[type=number] {
  padding: 10px;
}
.new-trends-text {
  padding-top: 50px;
}
.new-trends-text {
  margin-bottom: 20px;
}
.new-trends-item {
  padding: 10px;
}
.ensure-second-bg-layer2 {
  left: 0;
  top: 400px;
  position: relative;
}
.ensure-ttl {
  font-size: 34px;
  line-height: 40px;
}
.ensure-second-bg-layer2 {
  padding-top: 50px;
}
.ensure-sub-ttl {
  margin-bottom: 25px;
}
.ensure {
  background-position: right;
}
.ensure-second-bg {visibility: hidden;}
.customer-says {
  padding-bottom: 50px;
  padding-top: 50px;
}
.customer-says-item {
  margin: 10px;
}
.explore {
  padding-bottom: 50px;
  padding-top: 50px;
}
.explore-item img {
  max-width: 90%;
  margin: 5%;
}
.showroom {
  min-height: auto;
}
.footer {
  padding: 50px 0;
}
.footer-social-icons-desktop{display: none;}
.footer-social-icons-mobile{display: block;}
.footer-social-icons-mobile p{
  text-align: left !important;
}
.footer .address ul {
  padding-left: 0;
  margin-top: 20px;
}
.collection-owl-carousel .owl-nav .owl-next {
  right: -20px;
}
.collection-owl-carousel .owl-nav .owl-prev {
  left: 0;
}
.collection-owl-carousel .owl-nav {
  top: 30%;
}
.modal.show .modal-dialog {
  max-width: 1200px;
  height: auto;
  top: 50%;
  transform: translateY(-50%);
}
html {
  overflow-x: hidden;
}
.poweredby{ text-align: left !important;}

.collection-owl-carousel .collection-item-img-cont,
.features-owl-carousel .owl-item,
.new-trends-carousel .new-trends-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.collection-owl-carousel .collection-item-img-cont img,
.features-owl-carousel .owl-item img,
.new-trends-carousel .new-trends-item img{ width: 70%;}

.home-banner-cta {
  font-size: 14px;
  padding: 5px 10px;
  width: 260px;  
}
.home-banner-cta:hover {
  width: 280px;
  font-size: 14px;
  padding: 5px 10px;
}
.mobile-view{display: block;}
}




